Bug 1130464 - Steps to Add a Bus member
Summary: Steps to Add a Bus member
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Deadline: 2015-05-07
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.2
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: One-off release
Assignee: Vikram Goyal
QA Contact: Marek Baluch
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 10:06 UTC by Toshiya Kobayashi
Modified: 2015-05-08 03:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22704, IBM Websphere Installation and Configuration Guide-6.0-1 Build Date: 30-06-2014 17:36:49 Topic ID: 30512-634194 [Latest]
Last Closed: 2015-05-08 03:01:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Toshiya Kobayashi 2014-08-15 10:06:06 UTC
Title: Setup JMS resources

Describe the issue:

=====
Add a Bus member

    Click on the Service Bus that you have just created.
    Under the topology section, click on Bus members link. Follow the steps to add a server from a list of available servers within your setup. 
=====

I got lost a bit after clicking Bus members link (I made it work anyway). Could you provide more detailed steps for adding Bus members?


Note You need to log in before you can comment on or make changes to this bug.